Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
ChrisCee  
#1 Posted : Monday, October 20, 2008 5:33:53 AM(UTC)
ChrisCee

Rank: Newbie

Groups: Member
Joined: 6/18/2008(UTC)
Posts: 5

Hi

ActiveX componant for IE7 doesn't seem to be installing on a new machine with IE7.

When a new user tries to use IE 7 the ActiveX componant doesn't seem to be installing! Is there an IE7 setting I can change to allow this?

Regards

Chris

BrentL  
#2 Posted : Monday, October 20, 2008 1:20:50 PM(UTC)
BrentL

Rank: Newbie

Groups: Member
Joined: 10/20/2008(UTC)
Posts: 2

I'm having the same issue. ImageUploader is not installing on IE 7. It seems there is some sort of compatibility issue between IE7 / Java / and Image Uploader 4.

Is an update required to run ImageUploader with IE7 and Java 6 Update 7 ?

It works fine in Firefox 3. I believe we are running version "4,1,21,0";

Can anyone test this link for me in IE 7 and tell me if the Applet loads for you?

Thanks,

Brent

BrentL  
#3 Posted : Monday, October 20, 2008 1:55:53 PM(UTC)
BrentL

Rank: Newbie

Groups: Member
Joined: 10/20/2008(UTC)
Posts: 2

Actually after browsing the forums a bit, this post:

http://forums.aurigma.co...tificate-is-expired.aspx

solved my problem.

Edited by user Wednesday, November 5, 2008 10:50:08 AM(UTC)  | Reason: Not specified

Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.